* {
    margin: 0;
    padding: 0
}

body {
    text-align: center
}

a {
    color: #00C
}

a:hover {
    color: #C30
}

#head {
    margin: 0 auto;
    width: 796px;
    background-image: url(ts_tokyovis.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    padding: 0
}

#head h1 {
    color: #FF3;
    text-align: left;
    font-size: 24px;
    font-family: "Times New Roman", Times, serif;
    padding: 10px 0;
    font-weight: 700
}

#contents {
    margin: 0 auto;
    width: 800px;
    background-image: url(ts_014body.gif);
    background-repeat: repeat-y;
    background-position: left top;
    padding: 0;
    text-align: left
}

#contents .cname {
    color: #060;
    padding-left: 15px;
    font-weight: 700;
    font-size: 125%
}

#foot {
    margin: 0 auto;
    width: 800px;
    background-color: #066;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

#top_text {
    padding: 20px 30px;
    color: #FFF;
    font-size: 12px;
    text-align: left;
    letter-spacing: .1em;
    line-height: 140%;
    margin: 0
}

#right {
    float: left;
    width: 470px;
    padding: 0;
    text-align: left;
    font-size: 16px
}

#foot_text {
    color: #FFF;
    font-size: 16px;
    display: block;
    padding: 5px 30px 15px
}

#foot_text a {
    color: #FFF;
    text-decoration: underline
}

#foot_text a:hover {
    color: #98DCDC
}

.info {
    font-size: 100%;
    margin: 15px;
    padding: 15px;
    background-color: #efffef
}

dl {
    padding-top: 30px;
    padding-left: 20px;
    margin-right: 220px
}

dl dt {
    font-size: 125%;
    background-color: #efffff;
    font-weight: 700
}

dl dd {
    font-size: 100%;
    padding: 5px 15px 10px
}

#cat {
    font-size: 80%;
    padding: 20px 5px;
    float: right
}